Bug 440000 - /boot incorrectly "named/numbered"
/boot incorrectly "named/numbered"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-01 06:08 EDT by Jóhann B. Guðmundsson
Modified: 2008-08-06 15:21 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-06 15:21:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jóhann B. Guðmundsson 2008-04-01 06:08:21 EDT
Description of problem:

When doing multiple installation of fedora 
anaconda labels /boot partition incorrectly 

/boot partition gets labeled

/boot1,/boot12/boot123,/boot1234,/boot12345,/boot123456 I could go on..  

Instead of..

/boot1, /boot2, /boot3, /boot4, /boot5, /boot6 etc..

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. do Multiple install of Fedora on the same hd
2.
3.
  
Actual results:

/boot12

Expected results:

/boot2

Additional info:
Comment 1 Bug Zapper 2008-05-14 04:30:41 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Chris Lumens 2008-08-06 15:21:19 EDT
We're no longer doing this in rawhide.

Note You need to log in before you can comment on or make changes to this bug.